Subject: No phone number = no lead
From: Ashwinee Latchayya <[email-masked]>
To: audi <[email-masked]>, utkarsh chauhan <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Tue, 15 Dec 2020 08:06:35 -0700 (MST)

Hi Team, 

If a customer has refused to provide his/her phone number, we can use the two below canned responses. If he/she insists on being contacted by email, keep the chat short do not even ask about test drive or trade (VW). 

When you're done with the chat, do not submit any chat form. No phone number = no lead . Hence, forms do not need to be submitted. At any point, you feel that you need to submit the form without a phone number, please talk to me first. 

Existing canned response: #safeinfo 
I understand. However, our colleagues at the dealership can support you with all these details. I assure you that your personal information is safe with us. 

New canned response added: #number 
I understand (NAME). However, I would need a contact number so that one of my colleagues can contact you. 

Let me know if you have any questions. 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9